## org.apache.tools.ant.taskdefs.optional.junit
Interface DOMUtil.NodeFilter

Enclosing interface:
  DOMUtil

public static interface DOMUtil.NodeFilter

Filter interface to be applied when iterating over a DOM tree. Just think of it like a `FileFilter` clone.

Method Summary
`boolean` `accept(org.w3c.dom.Node node)`

Method Detail

### accept

    public boolean accept(org.w3c.dom.Node node)

  Parameters:
    `node` - the node to check for acceptance.
  Returns:
    `true` if the node is accepted by this filter, otherwise `false`

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.